0
votes
0answers
60 views

Install libxml2.8 on RHEL 6

I want to install the software TinyOWS on a RHEL 6 server. I followed the instructions: $ wget http://download.osgeo.org/mapserver/tinyows-1.1.0.tar.bz2 $ tar xvjf tinyows-1.1.0.tar.bz2 $ cd ...
0
votes
2answers
287 views

I'm unable to use rpmbuild to build nagios-3.5.0 RPM @RHEL6

I'm unable to build RPM w/ nagios 3.5.0 (last one that worked for me was 3.2.3): # md5sum nagios-3.5.0.tar.gz aeef195d2033cc362bf6cb972bcc8f07 nagios-3.5.0.tar.gz # rpmbuild -tb nagios-3.5.0.tar.gz ...
4
votes
1answer
87 views

How to prevent installation of incompatible rpm packages

I have two rpm packages wich should not get installed together. After googling around i assume there is no RequiresNot tag or something similar to specify incompatible packages in a specfile. What ...
0
votes
2answers
136 views

rpmbuild missing from rhel 6.3

I have a fresh new RHEL 6.3. I cannot access internet and because of this I cannot use yum. I would like to use the RPMs I get from the Red Hat package (2 discs full or RPMS). These are all files ...
-1
votes
3answers
541 views

RPM installed but not installed RHEL6

I'm trying to resolve one dependency. Because RHEL6 doesn't contain python-2.4.3, I downloaded the package from RHEL5 and put it into our own repository. Then upon installing it: ... ---> Package ...
9
votes
3answers
527 views

RedHat: is it possible to install packages in a kind of mock environment to build RPMs

Is there a tool that allows to install the dependecies of an RPM .spec into an isolated environment? I won't install such dependencies globally on the system and I am not able to do so since I have ...
2
votes
2answers
2k views

yum trying to install el5 when I am on el6

When I run the following yum command I get this error: Package: git-1.7.10.1-1.el5.rf.x86_64 (rpmforge) Requires: libcurl.so.3()(64bit)" I read that this error is due to running an el5 ...